﻿body {
    direction:rtl;
}

button ,a {
    outline: unset !important;
}

.cms-rtl {
    text-align: right;
}

.close {
    float: left !important;
}

.center_input {
    width: unset !important;
    display: block;
}

.center_box {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.v_align_center_impo {
    vertical-align: middle !important;
}

.bold {
    font-weight: bold;
}

.margin_l_5 {
    margin-left: 5px;
}

.margin_l_10 {
    margin-left: 10px;
}

.margin_l_10_impo {
    margin-left: 10px !important;
}

.margin_t_20 {
    margin-top: 20px;
}

.margin_t_10 {
    margin-top: 10px;
}

.margin_t_80 {
    margin-top: 80px;
}

.margin_t_0_impo {
    margin-top: 0px !important;
}

.margin_b_20 {
    margin-bottom: 20px;
}

.margin-b-50 {
    margin-bottom: 50px;
}

.margin_r_20 {
    margin-right: 20px;
}

.width_150 {
    width: 150px;
}

.cursor_pointer {
    cursor: pointer;
}

.height_100 {
    height: 100px;
}

.text_vertical {
    writing-mode: vertical-lr;
    text-orientation: mixed;
}

.display_block {
    display: block !important;
}

.display_none {
    display: none !important;
}

.align_center {
    text-align: center;
}

.align_center_impo {
    text-align: center !important;
}

.btn_green {
    background-color: #678e5e !important;
}

.btn_green:hover {
    border-color: #678e5e !important;
}

.color_product {
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 10px;
    border-radius: 2px;
    border: 1px solid #cccccc;
}

.green_box {
    text-align: center;
    padding: 25px;
    background-color: #c8e2c8;
    border-radius: 10px;
    margin-bottom: 30px;
    margin-right: auto;
    margin-left: auto;
    float: none;
}

.green_box div {
    margin-bottom: 10px;
    font-size: 15px;
}

.yellow_box {
    text-align: center;
    padding: 25px;
    background-color: #fff991;
    border-radius: 10px;
    margin-bottom: 30px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    font-size: 17px;
}

.yellow_box .tip {
    color: #ff0047;
    font-weight: 600;
    margin-top: 10px;
}

.center_box_float {
    margin-right: auto;
    margin-left: auto;
    float: none;
}

.page-order .content {
    display: none;
}

.page-order .current_content {
    display: block;
}


/* ------------------- START :: Responsive No X Scroll Table ---------------- */

@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px)  {
    table.no_xscroll,
    table.no_xscroll thead,
    table.no_xscroll tbody,
    table.no_xscroll tfoot,
    table.no_xscroll th,
    table.no_xscroll td,
    table.no_xscroll tr {
        display: block;
    }

    table.no_xscroll thead tr {
        display:none;
    }

    table.no_xscroll tr {
        border: unset;
        border-bottom: 2px solid #ddd;
    }

    table.no_xscroll td {
        border: none !important;
        border-bottom: 1px solid #ddd !important;
        position: relative;
        padding-right: 30% !important;
        width: 100% !important;
        white-space: normal !important;
        line-height: normal;
    }

    table.no_xscroll td:before {
        position: absolute;
        top: 0;
        right: 0;
        width: 25%;
        padding-right: 10px;
        white-space: nowrap;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #f7f7f7;
    }

    td:before { content: attr(title); }
}
/* ------------------- END :: Responsive No X Scroll Table ---------------- */

/* ------------------- START :: Order Tracking --------------------------- */
.order_tracking {
    margin: 100px 10px;
}

.order_tracking div {
    display: flex;
    margin-top: 20px;
    flex-direction: column;
    margin: 0 auto;
    float: unset;
    text-align: center;
}

.order_tracking div button {
    margin-top: 10px;
}

.state_order {
    display: flex;
    flex-direction: row;
    margin: 30px 10px;
    justify-content: space-evenly;
    align-items: baseline;
    flex-wrap: wrap;
    text-align: center;
}

.state_order .item {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    /*flex: 0 1 auto;*/
    margin-bottom: 30px;
}

.state_order .item div {
    background-color: #edf0f3;
    /*margin: 10px;*/
    margin-bottom: 10px;
    /*padding: 40px;*/
    padding: 16%;
    border-radius: 50%;
}

.state_order .item div.text {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 1.2rem;
}

.state_order .arrow {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
    align-self: center;
}

.state_order .gray {
    filter:grayscale(100%);
}

@media (min-width: 992px) {
    .state_order .item div.text {
        width: 140px;
        height: 140px;
    }
}

.banks {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}

.banks div {
    float: none;
    display: flex;
    justify-content: center;
}

.banks div a img {
    object-fit: contain;
    background: #edf0f3;
    height: 25vmin;
    width: 25vmin;
    padding: 10px;
    border-radius: 5px;
    transition: all .5s;
}

.banks div a img:hover {
    box-shadow: 0 0 20px -5px #b5babf;
}
/* ------------------- END :: Order Tracking ----------------------------- */


/* ------------------- START :: Basket Dropdown Scrollbar ---------------- */

.block-minicart > .dropdown-menu .minicart-content-wrapper::-webkit-scrollbar {
  width: 5px;
  background:#d2d2d2;
}

/* Track */
.block-minicart > .dropdown-menu .minicart-content-wrapper::-webkit-scrollbar-track {
  border-radius: 10px;
}

/* Handle */
.block-minicart > .dropdown-menu .minicart-content-wrapper::-webkit-scrollbar-thumb {
  background: #2b608e;
  border-radius: 10px;
}

/* Handle on hover */
.block-minicart > .dropdown-menu .minicart-content-wrapper::-webkit-scrollbar-thumb:hover {
  background: rgb(20, 46, 68);
}

.single-box.product-comment-box {
    background-color: #f7f7f7;
    padding: 20px;
    border-radius: 10px;
}

/* ------------------- END :: Basket Dropdown Scrollbar --------------------------- */


/* ------------------- START :: Auto Complete Suggestion Scrollbar ---------------- */

.auto_complete_suggestion::-webkit-scrollbar {
    width: 5px;
    background:#d2d2d2;
}

/* Track */
.auto_complete_suggestion::-webkit-scrollbar-track {
    border-radius: 5px;
    background: #f1f1f1;
}

/* Handle */
.auto_complete_suggestion::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 5px;
}

/* Handle on hover */
.auto_complete_suggestion::-webkit-scrollbar-thumb:hover {
    background: #555;
}

/* ------------------- END :: Auto Complete Suggestion Scrollbar ---------------- */

/* ------------------- START :: 5 Star Rating ----------------------------------- */

/* RATING - Form */
.rating-form {
    margin-top: 40px;
    margin-bottom: 40px;
}

/* RATING - Form - Group */
.rating-form .form-group {
    position: relative;
    border: 0;
}

/* RATING - Form - Item */
.rating-form .form-item {
    justify-content: space-between;
	position: relative;
	margin: auto;
	width: auto;
	text-align: center;
	direction: rtl;
}

.rating-form input[type='radio'] {
    display: none;
}

/* RATING - Form - Label */
.rating-form label {
    display: inline-block;
    cursor: pointer;
}

.rating-form .rating-star {
    display: inline-block;
    position: relative;
}

.rating-form input[type='radio']:checked+label:after {
    /*right: 5px;*/
    opacity: 1;
}

.rating-form label .fa {
    font-size: 60px;
    font-size: 3rem;
    line-height: 60px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.rating-form label .fa-star-o {}

.rating-form label:hover .fa-star-o,
.rating-form label:focus .fa-star-o,
.rating-form label:hover~label .fa-star-o,
.rating-form label:focus~label .fa-star-o,
.rating-form input[type='radio']:checked~label .fa-star-o {
    opacity: 0;
}

.rating-form label .fa-star {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}

.rating-form label:hover .fa-star,
.rating-form label:focus .fa-star,
.rating-form label:hover~label .fa-star,
.rating-form label:focus~label .fa-star,
.rating-form input[type='radio']:checked~label .fa-star {
    opacity: 1;
}

.rating-form input[type='radio']:checked~label .fa-star {
    color: gold;
}

.rating-form .ir {
    display: none;
}

/* RATING - Form - Action */
.rating-form .form-action {
    opacity: 0;
    position: absolute;
    right: 5px;
    bottom: -30px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.rating-form input[type='radio']:checked~.form-action {
    cursor: pointer;
    opacity: 1;
}

.rating-form .btn-reset {
    display: inline-block;
    margin: 0;
    padding: 4px 10px;
    border: 0;
    font-size: 10px;
    font-size: 1rem;
    background: #fff;
    color: #333;
    cursor: auto;
    border-radius: 5px;
    outline: 0;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.rating-form .btn-reset:hover,
.rating-form .btn-reset:focus {
    background: gold;
}

.rating-form input[type='radio']:checked~.form-action .btn-reset {
    cursor: pointer;
}


/* RATING - Form - Output */
.rating-form .form-output {
    display: none;
    position: absolute;
    right: 15px;
    bottom: -45px;
    font-size: 30px;
    font-size: 3rem;
    opacity: 0;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.no-js .rating-form .form-output {
    right: 5px;
    opacity: 1;
}

.rating-form input[type='radio']:checked~.form-output {
    right: 5px;
    opacity: 1;
}
/* ------------------- END :: 5 Star Rating ------------------------ */

/* ------------------- START :: Loading Placeholder ---------------- */
.loading_placeholder {
    width: auto;
    height: 200px;
    margin-bottom: 30px;
    box-shadow: 0 4px 10px 0 rgba(33, 33, 33, 0.15);
    border-radius: 4px;
    position: relative;
    overflow: hidden;
}

.loading_placeholder::before {
    content: '';
    display: block;
    position: absolute;
    left: -150px;
    top: 0;
    height: 100%;
    width: 150px;
    background: linear-gradient(to right, transparent 0%, #c1e1fd  45%, #c1e1fd  55%, transparent 100%);
    animation: load 5s cubic-bezier(0.4, 0.0, 0.2, 1) infinite;
}

@keyframes load {
    from {
        left: -150px;
    }
    to   {
        left: 100%;
    }
}

/* ------------------- END :: Loading Placeholder ------------------------ */

/* ------------------- START :: Products Show Chanege Mode --------------- */

/* when list is show  */
#product_show.products-list .product-item-actions {
    display: none;
}

#product_show.products-list .btn.btn-cart {
    display: none;
}

#product_show.products-list .product_des_grid {
    display: none;
}

#product_show.products-list .product_des_list {
    display: block;
}

#product_show.products-list .product_des_list .product-item-actions {
    display: block;
}

#product_show.products-list .product_des_list .btn.btn-cart {
    display: block;
}

#product_show.products-list .product-item-des {
    display: block;
}

/* when grid is show */
#product_show.products-grid .product-item-actions {
    display: block;
}

#product_show.products-grid .btn.btn-cart {
    display: block;
}

#product_show.products-grid .product_des_grid {
    display: block;
}

#product_show.products-grid .product_des_list {
    display: none;
}

#product_show.products-grid .product-item-des {
    display: none;
}
/* ------------------- END :: Products Show Chanege Mode --------------- */

/* ------------------- START: Clear Filter Box -------------------- */

.block-filter .filter_clear .items {
    display: flex;
    flex-wrap: wrap;
}

.block-filter .filter_clear .items .item {
    padding: 5px 5px 5px 17px;
    margin: 5px;
    background-color: #f1f1f1;
    border-radius: 5px;
    cursor: pointer;
    transition: .3s all;
    position: relative;
}

.block-filter .filter_clear .items .item:hover {
    box-shadow: 0px 0px 5px -2px #909090;
}

.block-filter .filter_clear .items .item:after {
    content: "\f00d";
    font-family: "FontAwesome";
    font-size: 10px;
    position: absolute;
    left: 5px;
}

/* ------------------- END: Clear Filter Box ---------------------- */

/* ------------------- START: Loding For Button ------------------- */
.loader {
    border: 3px solid #f3f3f3;
    border-radius: 50%;
    border-top: 3px solid #5a5d60;
    width: 15px !important;
    height: 15px !important;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    background: unset !important;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.loading_btn::after {
    border-width: 3px;
    border-style: solid;
    border-color: rgb(90, 93, 96) rgb(255 255 255) rgb(255 255 255);
    border-image: initial;
    border-radius: 50%;
    animation: 2s linear 0s infinite normal none running spin;
    width: 25px !important;
    height: 25px !important;
    content: "";
    top: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
}

.loading_btn::before {
    opacity:.5;
}

.loading_btn span {
    opacity:.5;
}

/* ------------------- END: Loding For Button ------------------- */

.module_text {
    height: 250px;
    overflow: hidden;
}

.fade_text {
    position: relative;
    height: 3.6em; /* exactly three lines */
}

.fade_text:after {
    content: "";
    text-align: right;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 70%;
    height: 1.4em;
    background: linear-gradient(to left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 50%);
}

.blog-posts .post-item .entry-more {
    margin-top: 25px;
}

.entry-detail .entry-photo img {
    width: 100%;
}

.related-posts .entry-thumb img {
    height: 180px;
    object-fit: cover;
}


.auto_complete_suggestion {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-top: none;
    z-index: 999;
    top: 100%;
    left: 0;
    right: 0;
    background: #fff;
    display: none;
    opacity: 0;
    transition: .5s all ease-in-out;
}

.auto_complete_suggestion.show_items {
    display: block;
    opacity: 1;
    max-height: 500px;
    overflow-y: auto;
}

.auto_complete_suggestion .item i {
    font-size: 20px;
    margin-left: 10px;
    color: #484a47;
}

.auto_complete_suggestion .item span {
    color: #ff302e;
    margin-right: 5px;
    font-weight: bold;
}

.auto_complete_suggestion .item:hover {
    background-color: #f6f6f6;
}


.block-sidebar-categorie.profile .items > li > a:before {
    content: unset;
    font-size: 14px;
}

.block-sidebar-categorie.profile .items a {
    margin-right: unset
}

.block-sidebar-categorie.profile .items a i {
    margin-left: 5px;
}

.block-sidebar-categorie.profile li {
    border-bottom: 1px solid #eaeaea;
    margin-bottom: 5px;
    padding: 7px;
}

.block-sidebar-categorie.profile li:last-child {
    border-bottom: unset;
    margin-bottom: unset;
    padding-bottom: unset;
}

.block-sidebar-categorie.profile li.active {
    background-color: #e8e8e8;
}


.profile_content .content {
    display: none;
}

.profile_content .current_content {
    display: block;
}

.a_button {
    margin-top: 15px;
    background: #666 none repeat scroll 0 0;
    border: 1px solid #eaeaea;
    color: #fff;
    padding: 10px 20px;
}

.a_button:hover {
    background-color: #2b608e;
    border-color: #2b608e;
}

#edit_profile {
    display: none;
}


#price_range {
  -webkit-appearance: none;
  width: 100%;
  height: 10px;
  border-radius: 5px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

#price_range:hover {
  opacity: 1;
}

#price_range::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: rgb(20, 46, 68);
  cursor: pointer;
}

#price_range::-moz-range-thumb {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: rgb(20, 46, 68);
  cursor: pointer;
}

.catalog-view_op1 .block-filter .filter-options-item .price_range_min_max {
    margin-bottom: 5px;
    line-height: 25px;
    display: block;
}

.catalog-view_op1 .block-filter .filter-options-item .price_range_min_max .min {
    display: inline-block;
    float: right;
}

.catalog-view_op1 .block-filter .filter-options-item .price_range_min_max .max {
    display: inline-block;
    float: left;
}

#range_slider .slider-selection {
    background: linear-gradient(to right, rgb(116 158 193), rgb(200 229 255)) rgb(200 229 255);
}

#range_slider .tooltip-inner {
    background-color: #142e44;;
}

.product-item-opt-1 .product-item-price .old-price {
    display: block;
}

#div_product_category_left_menu .product-item-opt-1 .product-item-img img {
    width: 270px;
    height: 310px;
    object-fit: contain;
}

.modal-dialog-centered {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - (.5rem * 2));
}

.modal-content {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: .3rem;
    outline: 0;
}

.modal-title {
    margin: 0;
    line-height: 1.42857143;
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
}

.cart_summary .old-price {
    display: block;
    font-size: 14px;
    color: #666;
    text-decoration: line-through;
}

#input_coupon {
    margin-left: 0;
    height: 39px;
}

#index4 .row.shiping {
    display: flex;
    flex-wrap: wrap;
    margin-right: auto;
    margin-left: auto;
    justify-content: center;
    align-items: stretch;
    align-content: center;
}

.block-minicart > .dropdown-menu {
    padding: 5px;
}

.block-minicart > .dropdown-menu .minicart-content-wrapper {
    padding: 15px;
}

.block-minicart .subtotal {
    padding: 15px;
}

.block-minicart .actions {
    padding: 15px;
}

.profile_image {
    width: 260px;
    height: 206px;
    object-fit: contain;
    padding: 5px;
}

.new_address {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 16px;
}

.new_address i {
    font-size: 20px;
}

.empty_backet {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 30px;
    text-align: center;
}

.block-sidebar-categorie .items a {
    margin-right: unset;
    display: inline-block;
}

.block-sidebar-categorie .items a:before {
    content: unset !important;
}

.block-sidebar-categorie .items i {
    font-size: 15px;
    padding: 0 7px;
    color: #666666;
    cursor: pointer;
}

.radio-inline, .checkbox-inline {
    padding-right: 20px;
    padding-left: unset;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    margin-right: -20px;
    margin-left: unset;
}

.required span {
    color: red;
    margin-left: 5px;
}

.page-order ul.step {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}

.page-order ul.step li {
    display: unset;
    width: unset;
    float: unset;
    flex-grow: 1;
    padding-right: unset;
    display: flex;
    justify-content: center;
}

.page-order ul.step li a {
    display: flex;
    justify-content: center;
    justify-content: center;
    align-items: baseline;
}

.sticky-wrapper.is-sticky .mid-header {
    z-index: 999;
}

.catalog-view_op1 .product-media .images-large #img_zoom {
    width: 329px;
    height: 374px;
    object-fit: contain;
}

.catalog-view_op1 .product-media .images-small a img {
    width: 100px;
    height: 126px;
    object-fit: contain;
}

.header-opt-2 .block-nav-categori .ui-categori > li > a .icon img {
    width: 17px;
    height: 17px;
    object-fit: contain;
}

.block-section-top1 .block-nav-categori .ui-categori > li > a .icon img {
    width: 17px;
    height: 17px;
    object-fit: contain;
}

.block-section-top1 .banner-slide a img {
    width: 210px;
    height: 170px;
    object-fit: contain;
}

.block-the-blog .blog-item .blog-photo img {
    min-width: 262px;
    min-height: 300px;
    object-fit: cover;
    margin: 0 auto;
}

.blog-posts .post-item .entry-thumb img {
    width: 100%;
    height: 237px;
    object-fit: cover;
}

#div_banner_slider_in_side.block-banner-sidebar .owl-carousel .owl-item img {
    min-width: 250px;
    min-height: 320px;
    object-fit: contain;
}

.swatch-attribute .filter-options-content {
    padding-bottom: 0;
}

.swatch-attribute .filter-options-content .item {
    text-transform: capitalize;
    display: block;
    color: #888888;
    font-size: 14px;
    line-height: 34px;
    position: relative;
}

.swatch-attribute .filter-options-content .item {
    line-height: 1;
}

.swatch-attribute.filter-options-content .item {
    padding: 0;
    width: 50%;
    float: right;
    line-height: 31px;
}

.swatch-attribute .filter-options-content .item {
    display: inline-block;
    width: auto;
    margin: 0 0 10px 5px;
    line-height: 1;
}

.swatch-attribute .filter-options-content .item label {
    font-size: 14px;
    line-height: 34px;
    cursor: pointer;
    color: #888888;
}

.swatch-attribute .filter-options-content .item label {
    line-height: 25px;
    margin: 0;
}

.swatch-attribute .filter-options-content .item label {
    color: #666;
}

.swatch-attribute .filter-options-content .item label {
    margin: 0;
}

.swatch-attribute .filter-options-content .item label:before,
.swatch-attribute .filter-options-content .item label:after {
    content: "";
    display: table;
}

.swatch-attribute .filter-options-content .item label input[type=radio] {
    visibility: hidden;
    position: absolute;
}

.swatch-attribute .filter-options-content .item label > span {
    display: block;
    position: relative;
    padding-right: 27px;
}

.swatch-attribute .filter-options-content .item label > span {
    padding-right: 0;
    position: relative;
    height: 20px;
}

.swatch-attribute .filter-options-content .item label > span:before {
    width: 13px;
    height: 12px;
    background-color: transparent;
    position: absolute;
    bottom: 0;
    left: 0;
    right: auto;
    top: auto;
    border: none;
    content: '';
    display: block;
}

.swatch-attribute .filter-options-content .item .img {
    width: 20px;
    height: 20px;
    border: 1px solid #dfdfdf;
    display: block;
}

.swatch-attribute .filter-options-content .item label > span .img {
    display: block;
    margin: 0;
}

.swatch-attribute .filter-options-content .item label:after {
    clear: both;
}

.swatch-attribute .filter-options-content .items:after {
    clear: both;
}

.swatch-attribute .filter-options-content .item label input[type=radio]:checked + span:before {
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../images/icon/index1/checked.png);
}

.catalog-view_op1 .product-options-wrapper .form-qty .input-qty.my_qty {
    padding: 6px 12px 6px 5px;
}

.catalog-view_op1 .product-options-wrapper .form-qty .control {
    width: 95px;
}

.cart_summary .qty input {
    text-align: right;
    max-width: 70px;
    padding: 6px 12px 6px 5px;
}

.table .thead-light th {
    color: #495057;
    background-color: #e9ecef;
    border-color: #dee2e6;
}

#size_table_modal .modal-title {
    display: inline-block;
    font-size: 20px;
    font-weight: 500;
}

.share_to .block-social .block-content:before,
.site-footer .block-social .block-content:after {
    content: "";
    display: table;
}

.share_to .block-social .block-content:after {
    clear: both;
}

.share_to .block-social .block-title {
    margin-bottom: 10px;
    display: block;
    font-size: 16px;
    color: #333333;
    text-transform: uppercase;
    margin-top: 12px;
    margin-bottom: 25px;
    line-height: 1.1;
}

.share_to .block-social .block-content a {
    width: 40px;
    line-height: 46px;
    height: 40px;
    text-align: center;
    border-radius: 0;
    border: none;
    color: #fff;
    background-color: #415a99;
    font-size: 22px;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    display: block;
    float: right;
    margin-left: 7px;
    margin-bottom: 5px;
}

.share_to .block-social .block-content a:hover {
    background-color: #2a3a63;
}

.share_to .block-social .block-content .sh-instagram {
    background-color: #f72e37;
}

.share_to .block-social .block-content .sh-instagram:hover {
    background-color: #c34123;
}

.share_to .block-social .block-content .sh-mail {
    background-color: #47c3f3;
}

.share_to .block-social .block-content .sh-mail:hover {
    background-color: #3184a5;
}

.share_to .block-social .block-content .sh-telegram {
    background-color: #00b8ff;
}

.share_to .block-social .block-content .sh-telegram:hover {
    background-color: #008abf;
}

.share_to .block-social .block-content .sh-whatsapp {
    background-color: #25d366;
}

.share_to .block-social .block-content .sh-whatsapp:hover {
    background-color: #198842;
}

.catalog-view_op1 .product-info-detailed .tab-content .block-content .dec {
    font-size: 14px;;
    font-weight: 600;
    color: #9a9a9a;
}

.catalog-view_op1 .product-info-detailed .tab-content .block-content .text {
    margin-top: 50px;
    text-align: justify;
}

#information .table > tbody > tr > td {
    border: unset;
}

#information .table > tbody > tr > td div {
    background-color: #efefef;
    padding: 15px;
}

.comment-list .comment-body {
    margin-right: 10px;
}

.comment-list .comment-meta .date {
    float: left;
}

.comment-list .comment-body .btn_reply {
    margin-top: 10px;
    float: left;
}

.catalog-view_op1 .product-info-main .product-reviews-summary .reviews-actions .action {
    border-left: unset;
}


.catalog-view_op1 .block-filter .filter-options-size .filter-options-content .item {
    float: right;
}

.related-posts.owl-carousel.owl-rtl .owl-item {
    float: left;
}

.tab-content > .tab-pane {
    display: none;
}

.tab-content > .tab-pane.active {
    display:block;
}

.footer-opt-1 .payment-methods .block-title {
    width: auto;
    line-height: 30px;
    margin-left: 10px;
}

.footer-opt-1 .payment-methods .block-content {
    float: unset;
    width: 100%;
}

.footer-opt-1 .block-newletter .btn-subcribe:focus {
    box-shadow: none;
}

.page-order ul.step li {
    width: 14.28%;
}

.catalog-view_op1 .block-sidebar .block-content {
    border: none;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.icon_setting {
    position: absolute;
    left: 30px;
    top: 7px;
    display: none;
    z-index: 2;
}

.icon_setting i {
    font-size: 20px;
    color: #353535;
}

.block-nav-setting {
    float: right;
    opacity: 0;
    display: none;
}

.header-opt-1 .header-top .nav-left > li:first-child[style*="display:none"],
.header-opt-1 .header-top .nav-right > li:first-child[style*="display:none"] {
  padding-right: 0px;
  margin-right: 0px;
}
.header-opt-1 .header-top .nav-left > li:first-child:before:not( [style*='display: none'] ),
.header-opt-1 .header-top .nav-right > li:first-child:before:not( [style*='display: none'] ) {
  content: none;
}

/*-------------------------------------------- BOOTSTRAP ------------------------------------------------*/
.header-opt-2 .header-top .nav-right > li > a:after {
    display: none;
}

.header-opt-2 .header-content .block-minicart > .dropdown-toggle:after {
    border-top: unset;
    border-right: unset;
    border-bottom: 0;
    border-left: unset;
}

.header-opt-2 .header-content .nav-right {
    float: unset;
    order: 3;
}

.header-opt-2 .header-content .nav-mind {
    float: unset;
    order: 2;
}

.header-opt-2 .header-top .container {
    display: flex;
    flex-wrap: wrap;
}

.header-opt-2 .header-top .nav-left, .header-opt-2 .header-top .nav-right {
    float: unset;
    flex-grow: 1;
    display: flex;
}

.header-opt-2 .header-top .nav-right {
    justify-content: flex-end;
}

.header-opt-2 .header-nav .setting .dropdown-toggle::after {
    display: none;
}

.header-nav .block-minicart > .dropdown-toggle::after {
    display: none;
}

.site-footer .address td {
    white-space: nowrap;
}

.product-item-opt-13 .product-item-img {
    max-height: 255px;
}

.btn.focus, .btn:focus {
    box-shadow: unset;
}

.modal-header {
    direction: ltr;
}

.modal-header .close {
    padding: 1rem 1rem;
    margin: -1rem auto -1rem -1rem;
}

.catalog-view_op1 .product-info-detailed .nav > li > a {
    background-color: unset;
}

.catalog-view_op1 .product-info-detailed .nav > li > a.active {
    background-color: #e2e2e2;
}

.cart_navigation {
    float: unset;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.page-order .cart_navigation a.next-btn {
    float: unset;
}

.page-order .cart_navigation a.prev-btn {
    float: unset;
}

.cart_summary img {
    max-width: 200px;
}

.header-opt-2 .header-content .link-wishlist,
.header-opt-2 .header-content .link-compare {
    float: unset;
    margin-right: unset;
}

.header-opt-2 .header-content .block-minicart {
    float: unset;
}

.header-opt-2 .header-content .block-search {
    padding-left: unset;
    padding-right: unset;
    width: 100%;
}

.header-opt-2 .header-content .block-search .btn-search {
    line-height: 1px;
    height: auto;
    background-position: center;
    background-repeat: no-repeat;
    color: #fff;
    text-align: center;
    padding: 0;
    width: 70px !important;
}

.block-search .btn-search span {
    display: none;
}

.cms-rtl .block-search .form-search {
    float: unset;
}

.header-opt-2 .header-content .block-search .form-search {
    width: unset;
}

.cms-rtl .block-search .categori-search {
    float: unset;
}

.page-blog .page-heading {
    height: unset;
}

.block-section-top2 .block-nav-categori .view-all-categori .btn-view-all:after, .block-section-top2 .block-nav-categori .view-all-categori a:after {
    content: "\f100";
}

.block-floor-products-opt2 .block-title .links .dropdown-toggle::after {
    display:none;
}

.block-floor-products-opt2 .block-title .title {
    background-image: url(../images/icon/index5/arrow1.png);
}

.block-floor-products-opt2 .block-title .title .dropdown.box_category {
    float: left;
    display: inline-block;
    vertical-align: middle;
    line-height: 46px;
    font-size: 19px;
    display: none;
}

.block-floor-products-opt2 .block-title .title .box_category .dropdown-toggle {
    color: #fff;
}

.block-floor-products-opt2 .block-title .title .box_category .dropdown-toggle::after {
    display: none;
}

.block-floor-products-opt2 .block-title .title .box_category ul {
    width: 200px;
    background-color: rgba(255, 51, 102, 0.8);
    right: auto !important;
    box-shadow: none;
    border: none;
    margin: 0 !important;
    overflow-y: auto;
    padding-right: 20px;
    left: -9px !important;
    height: 571px;
    bottom: 0;
    will-change: auto !important;
    transform: unset !important;
    top: 46px !important;
}

.block-floor-products-opt2 .block-title .title .box_category ul a {
    color: #fff;
}

.block-floor-products-opt2 .col-banner {
    height: 571px;
}

.block-floor-products .col-banner .img img,
.block-floor-products .col-banner .box-img img {
    height: 100%;
    object-fit: cover;
}

.block-floor-products-opt2 .col-banner .box-img:hover:before {
    opacity: 23%;
}

.floor-products1.block-floor-products-opt2 .col-banner .box-img:before {
    background-color: rgb(255 51 102);
}

.footer-opt-14 .block-social .block-content a {
    width: 32px;
    line-height: 32px;
    height: 32px;
    font-size: 16px;
}

.header-opt-12 .header-top .top-social a {
    line-height: unset;
    width: 25px;
    font-size: 14px;
    display: flex;
    height: 25px;
    justify-content: center;
    align-items: center;
}

.header-opt-12 .header-nav .block-minicart > .dropdown-toggle:after {
    border: unset;
}



.header-opt-12 .mid-header .nav-mind .block-search {
    display:none;
}

.header-opt-12 .is-sticky .mid-header .nav-mind .block-search {
    float: left;
    width: 50px;
    margin-right: 20px;
    display: block;
}

.header-opt-12 .sticky-wrapper.is-sticky .mid-header .nav-mind .block-search .block-title {
    display: block;
    line-height: 50px;
    height: 50px;
    cursor: pointer;
    width: 50px;
}

.header-opt-12 .sticky-wrapper.is-sticky .mid-header .nav-mind .block-search:hover .block-content {
    visibility: visible;
    opacity: 1;
    margin-top: 0;
    -webkit-transition: 0.45s;
    -o-transition: 0.45s;
    transition: 0.45s;
}

.header-opt-12 .sticky-wrapper.is-sticky .mid-header .nav-mind .block-search .block-content {
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #fff;
    padding: 30px 20px;
    -webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.09);
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.09);
    visibility: hidden;
    opacity: 0;
    margin-top: 12px;
    -webkit-transition: 0.45s;
    -o-transition: 0.45s;
    transition: 0.45s;
}

.owl-carousel {
    direction: ltr;
}

.site-main {
    min-height: 50vh;
}
@media (max-width: 383px) {
    .footer-opt-9 .payment {
        margin-bottom: 20px;
        margin-right: auto;
        margin-left: auto;
        display: flex;
        justify-content: center;
        width: 100%;
    }
}

@media (max-width: 479px) {
    .align_center_xs {
        text-align: center;
    }
}

@media (max-width: 480px) {
    /* checkout */
    .page-order ul.step li.current-step {
        border-right: 3px solid #2b608e;
        border-bottom: none;
    }
}

@media only screen and (max-width: 575px) {
    .align_center_product_sm {
        text-align: center;
    }
}

@media (min-width: 576px) {
    .modal-dialog-centered {
        min-height: calc(100% - (1.75rem * 2));
    }
}

@media (max-width: 766px) {
    .align_center_sm {
        text-align: center;
    }
    .footer-opt-14 .footer-column .address {
        text-align: center;
        width: 100%;
    }
    .footer-opt-14 .block-social {
        margin-bottom: 20px;
        margin-right: auto;
        margin-left: auto;
        display: flex;
        justify-content: center;
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .header-opt-2 .header-top .nav-left, .header-opt-2 .header-top .nav-right {
        justify-content: center;
    }
}

@media (min-width: 768px) {
    .col-sm-offset-3 {
        margin-right: 25%;
        margin-left: unset
    }
}

@media only screen and (max-width: 768px) {
    .margin_t_xs_15 {
        margin-top: 15px;
    }

    .margin_b_sm_0 {
        margin-bottom: 0;
    }
}

@media (max-width: 776px) {
    .padding_lr_md_30 {
        padding-right: 30px;
        padding-left: 30px;
    }
}

@media (max-width: 990px) {
    .page-order .step li .text {
        display: none;
    }

    .page-order .step li a {
        flex-direction: row-reverse;
    }

    .page-order .step li a i {
        margin-right: 10px;
        margin-left: unset;
    }

    .icon_setting {
        display: block;
    }
}

@media (min-width: 991px) {
    .col-sidebar .block-sidebar.block-sidebar-categorie .block-content.collapse {
        display: block !important;
    }

    .col-sidebar .block-sidebar.block-sidebar-categorie strong i {
        display: none;
    }
}

@media (max-width: 991px) {
    .footer-opt-12 .footer-column .column-right .block_r {
        width: 50%;
        float: right;
    }

    .footer-opt-12 .footer-column .column-right .block_l {
        width: 50%;
        float: left;
    }

    .footer-opt-3 .block_r {
        width: 50%;
        float: right;
    }
    .footer-opt-3 .block-newletter.block_l {
        width: 50%;
        float: left;
    }
    .catalog-view_op1 .toolbar-products.toolbar-top {
        direction: ltr;
    }

    .block-nav-menu {
        width: 280px !important;
    }

    .block-nav-setting {
        position: fixed;
        top: 0;
        bottom: 0;
        left: -110%;
        width: 280px;
        -webkit-box-shadow: rgba(136, 136, 136, 0.23) 0px 0px 3px 0px;
        box-shadow: rgba(136, 136, 136, 0.23) 0px 0px 3px 0px;
        background-color: #fff;
        z-index: 9999;
        opacity: 0;
        visibility: hidden;
        -webkit-transition: 0.60s;
        -o-transition: 0.60s;
        transition: 0.60s;
        overflow-y: auto;
        display: block;
    }

    .block-nav-setting.has-open {
        left: 0;
        visibility: visible;
        opacity: 1;
        -webkit-transition: 0.60s;
        -o-transition: 0.60s;
        transition: 0.60s;
    }

    .site-header .block-nav-categori .ui-categori .toggle-submenu:before {
        content: "\f104";
        position: absolute;
        left: 0;
    }

    .site-header .block-nav-categori .ui-categori li a {
        display: block;
    }

    .site-header .block-nav-menu .ui-menu .toggle-submenu:before {
        content: "\f104";
        font-family: 'FontAwesome';
        font-size: 18px;
    }

    .header-opt-2 .container .row{
        justify-content: center;
    }

    .site-header .block-nav-menu .ui-menu li.col-md-3 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .col-main {
        order: 2;
    }

    .col-sidebar {
        order: 1;
    }

    .col-sidebar .block-sidebar {
        display: none;
    }

    .col-sidebar .block-sidebar.block-sidebar-categorie {
        display:block;
    }

    .col-sidebar .block-sidebar.block-sidebar-categorie strong i {
        display: block;
    }

    .block-filter .block-content .filter-options-title {
        padding-left: 20px;
        padding-right: unset;
    }

    .block-filter .block-content .filter-options-title:after {
        content: "\f104";
        left: 0;
        right: unset;
    }

    div.checklist {
        height: 100px !important;
    }

    .block-floor-products-opt2 .block-title .title {
        background-image: unset;
        padding-left: 9px;
    }

    .block-floor-products-opt2 .block-title .title .dropdown.box_category {
        display: block;
    }

    .header-opt-12 .header-nav .block-minicart > .dropdown-toggle .counter-number {
        top: -4px;
    }

    .site-header .block-nav-categori .ui-categori .toggle-submenu {
        margin-left: 15px;
    }
}

@media (min-width: 992px) {
    .col-md-offset-1 {
        margin-right: 8.33333333%;
        margin-left: unset;
    }

    .col-md-offset-2 {
        margin-right: 16.66666667%;
        margin-left: unset;
    }

    .col-md-offset-3 {
        margin-right: 25%;
        margin-left: unset;
    }
}
